Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 44

Thread: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

  1. #21
    Join Date
    Dec 2014
    Beans
    40

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    I tried to post both the codes of the two attempts of
    Code:
    sudo apt full-upgrade
    , but it looks I'm not able to do it, it maybe are too long.

    Since here in Italy is 02:15 AM, I should go to sleep and I will duly perform any suggest you will propose me tomorrow...
    I'm 63 and I need some sleep...

    Thank you again

    See you tomorrow,

    Carlo

  2. #22
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Yes get rid of those un-needed PPA's.
    And now check for clutter with:
    Code:
    sudo apt autoremove
    Piacere di conoscerla & Prendersi cura
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags

  3. #23
    Join Date
    Dec 2014
    Beans
    40

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Still awaken, done!

    Code:
    :~$ sudo apt autoremove
    [sudo] password for carlos: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages will be REMOVED:
      gcc-8-base:i386 gir1.2-gtksource-3.0 gir1.2-harfbuzz-0.0 gir1.2-mutter-3
      libavcodec-ffmpeg56 libavformat-ffmpeg56 libavutil-ffmpeg54 libbind9-160
      libcfitsio5 libdns-export1102 libdns1102 libedataserver-1.2-23
      libgdbm-compat4:i386 libgdbm5 libgdbm5:i386 libgdbm6:i386 libgmime-3.0-0
      libgraphite2-dev libharfbuzz-dev libharfbuzz-gobject0 libhunspell-1.6-0
      libicu-le-hb-dev libicu-le-hb0 libicu60:i386 libiculx60 libieee1284-3:i386
      libipt2 libirs160 libisc-export169 libisc169 libisccc160 libisccfg160
      libkf5auth5 libllvm7 libllvm7:i386 liblouis16 liblwres160 libminizip1
      libmutter-3-0 libmysqlclient20:i386 libnfs11 libntfs-3g88 libopencv-core3.2
      libopencv-imgproc3.2 liborcus-0.13-0 libpci3:i386 libperl5.26
      libperl5.26:i386 libperl5.28:i386 libplacebo5 libpodofo0.9.5 libpoppler79
      libprotobuf-lite10 libprotobuf10 libprotoc10 libpython3.6
      libpython3.6-minimal libpython3.6-stdlib libqt5webengine-data
      libqt5webenginecore5 libqt5webenginewidgets5 libraw16 libre2-4 libre2-5
      libreadline6 libreadline7 libsane:i386 libsane1 libsane1:i386 libsnmp30:i386
      libswresample-ffmpeg1 libtbb2 libtiff5-dev libvpx3 libwayland-server0:i386
      libwebp5 libx264-148 libx264-152 libx265-160 libx265-79 libzip4
      linux-headers-4.18.0-16 linux-headers-4.18.0-16-generic
      linux-image-4.18.0-16-generic linux-modules-4.18.0-16-generic
      linux-modules-extra-4.18.0-16-generic perl-modules-5.26 python-compizconfig
      python-talloc python-tdb python3.6 python3.6-minimal
    0 upgraded, 0 newly installed, 92 to remove and 0 not upgraded.
    After this operation, 832 MB disk space will be freed.
    Do you want to continue? [Y/n] Y
    (Reading database ... 339542 files and directories currently installed.)
    Removing gcc-8-base:i386 (8.3.0-6ubuntu1) ...
    Removing gir1.2-gtksource-3.0:amd64 (3.24.10-1) ...
    Removing libicu-le-hb-dev:amd64 (1.0.3+git180724-3) ...
    Removing libharfbuzz-dev:amd64 (2.3.1-1) ...
    Removing gir1.2-harfbuzz-0.0:amd64 (2.3.1-1) ...
    Removing gir1.2-mutter-3:amd64 (3.30.2-1~ubuntu18.10.4) ...
    Removing libavformat-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
    Removing libavcodec-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
    Removing libswresample-ffmpeg1:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
    Removing libavutil-ffmpeg54:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
    Removing libbind9-160:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libcfitsio5:amd64 (3.430-3) ...
    Removing libdns-export1102 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libirs160:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libisccfg160:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libdns1102:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libedataserver-1.2-23:amd64 (3.30.1-1build1) ...
    Removing libsane1:i386 (1.0.27-3.2ubuntu1) ...
    Removing libsane:i386 (1.0.27-3.2ubuntu1) ...
    Removing libsnmp30:i386 (5.7.3+dfsg-5ubuntu1) ...
    Removing libperl5.28:i386 (5.28.1-6) ...
    Removing libperl5.26:i386 (5.26.2-7ubuntu0.1) ...
    Removing libgdbm-compat4:i386 (1.18.1-4) ...
    Removing libperl5.26:amd64 (5.26.2-7ubuntu0.1) ...
    Removing libgdbm5:amd64 (1.14.1-6) ...
    Removing libgdbm5:i386 (1.14.1-6) ...
    Removing libgdbm6:i386 (1.18.1-4) ...
    Removing libgmime-3.0-0:amd64 (3.2.1-1) ...
    Removing libgraphite2-dev:amd64 (1.3.13-7) ...
    Removing libharfbuzz-gobject0:amd64 (2.3.1-1) ...
    Removing libhunspell-1.6-0:amd64 (1.6.2-1build1) ...
    Removing libiculx60:amd64 (60.2-6ubuntu1) ...
    Removing libicu-le-hb0:amd64 (1.0.3+git180724-3) ...
    Removing libicu60:i386 (60.2-6ubuntu1) ...
    Removing libieee1284-3:i386 (0.2.11-13) ...
    Removing libipt2 (2.0-2) ...
    Removing libisc-export169:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libisccc160:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libisc169:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libkf5auth5:amd64 (5.56.0-0ubuntu4) ...
    Removing libllvm7:i386 (1:7.0.1-8) ...
    Removing libllvm7:amd64 (1:7.0.1-8) ...
    Removing liblouis16:amd64 (3.6.0-3ubuntu1) ...
    Removing liblwres160:amd64 (1:9.11.4+dfsg-3ubuntu5.1) ...
    Removing libqt5webenginewidgets5:amd64 (5.12.2+dfsg-2ubuntu1) ...
    Removing libqt5webenginecore5:amd64 (5.12.2+dfsg-2ubuntu1) ...
    Removing libminizip1:amd64 (1.1-8build1) ...
    Removing libmutter-3-0:amd64 (3.30.2-1~ubuntu18.10.4) ...
    Removing libmysqlclient20:i386 (5.7.25-1) ...
    Removing libnfs11:amd64 (2.0.0-1~exp1) ...
    Removing libntfs-3g88 (1:2017.3.23-2ubuntu0.18.10.2) ...
    Removing libopencv-imgproc3.2:amd64 (3.2.0+dfsg-6) ...
    Removing libopencv-core3.2:amd64 (3.2.0+dfsg-6) ...
    Removing liborcus-0.13-0:amd64 (0.13.4-6) ...
    Removing libpci3:i386 (1:3.5.2-1ubuntu2) ...
    Removing libplacebo5:amd64 (0.5.0-2) ...
    Removing libpodofo0.9.5 (0.9.5-11) ...
    Removing libpoppler79:amd64 (0.68.0-0ubuntu1.6) ...
    Removing libprotobuf-lite10:amd64 (3.0.0-9.1ubuntu3) ...
    Removing libprotoc10:amd64 (3.0.0-9.1ubuntu3) ...
    Removing libprotobuf10:amd64 (3.0.0-9.1ubuntu3) ...
    Removing libpython3.6:amd64 (3.6.7-1~18.10) ...
    Removing python3.6 (3.6.7-1~18.10) ...
    Removing libpython3.6-stdlib:amd64 (3.6.7-1~18.10) ...
    Removing python3.6-minimal (3.6.7-1~18.10) ...
    Unlinking and removing bytecode for runtime python3.6
    Removing libpython3.6-minimal:amd64 (3.6.7-1~18.10) ...
    Removing libqt5webengine-data (5.12.2+dfsg-2ubuntu1) ...
    Removing libraw16:amd64 (0.18.13-1) ...
    Removing libre2-4:amd64 (20180701+dfsg-1) ...
    Removing libre2-5:amd64 (20190101+dfsg-2) ...
    Removing libreadline6:amd64 (6.3-8ubuntu2) ...
    Removing libreadline7:amd64 (7.0-5) ...
    Removing libsane1:amd64 (1.0.27-3.2ubuntu1) ...
    Removing libtbb2:amd64 (2018~U6-4) ...
    Removing libtiff5-dev (4.0.10-4) ...
    Removing libvpx3:amd64 (1.5.0-2ubuntu1) ...
    Removing libwayland-server0:i386 (1.16.0-1ubuntu2) ...
    Removing libwebp5:amd64 (0.4.4-1) ...
    Removing libx264-148:amd64 (2:0.148.2643+git5c65704-1) ...
    Removing libx264-152:amd64 (2:0.152.2854+gite9a5903-2build1) ...
    Removing libx265-160:amd64 (2.8-4) ...
    Removing libx265-79:amd64 (1.9-3) ...
    Removing libzip4:amd64 (1.1.2-1.1) ...
    Removing linux-headers-4.18.0-16-generic (4.18.0-16.17) ...
    Removing linux-headers-4.18.0-16 (4.18.0-16.17) ...
    Removing linux-modules-extra-4.18.0-16-generic (4.18.0-16.17) ...
    Removing linux-image-4.18.0-16-generic (4.18.0-16.17) ...
    /etc/kernel/postrm.d/initramfs-tools:
    update-initramfs: Deleting /boot/initrd.img-4.18.0-16-generic
    /etc/kernel/postrm.d/zz-update-grub:
    Sourcing file `/etc/default/grub'
    Sourcing file `/etc/default/grub.d/init-select.cfg'
    Generating grub configuration file ...
    Found linux image: /boot/vmlinuz-5.0.0-13-generic
    Found initrd image: /boot/initrd.img-5.0.0-13-generic
    Found linux image: /boot/vmlinuz-4.18.0-17-generic
    Found initrd image: /boot/initrd.img-4.18.0-17-generic
    Found linux image: /boot/vmlinuz-3.19.0-31-generic
    Found initrd image: /boot/initrd.img-3.19.0-31-generic
    Found linux image: /boot/vmlinuz-3.16.0-34-generic
    Found initrd image: /boot/initrd.img-3.16.0-34-generic
    Found linux image: /boot/vmlinuz-3.13.0-39-generic
    Found initrd image: /boot/initrd.img-3.13.0-39-generic
    Found linux image: /boot/vmlinuz-3.11.0-19-generic
    Found initrd image: /boot/initrd.img-3.11.0-19-generic
    Found memtest86+ image: /boot/memtest86+.elf
    Found memtest86+ image: /boot/memtest86+.bin
    done
    Removing linux-modules-4.18.0-16-generic (4.18.0-16.17) ...
    Removing perl-modules-5.26 (5.26.2-7ubuntu0.1) ...
    Removing python-compizconfig:amd64 (1:0.9.13.1+18.10.20180930-0ubuntu1) ...
    Removing python-talloc:amd64 (2.1.14-1ubuntu1) ...
    Removing python-tdb (1.3.18-0ubuntu1) ...
    Processing triggers for desktop-file-utils (0.23-4ubuntu1) ...
    Processing triggers for mime-support (3.60ubuntu1) ...
    Processing triggers for gnome-menus (3.32.0-1ubuntu1) ...
    Processing triggers for libc-bin (2.29-0ubuntu2) ...
    /sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/nvidia_settings.conf: No such file or directory
    Processing triggers for man-db (2.8.5-2) ...
    Processing triggers for bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) ...
    Rebuilding /usr/share/applications/bamf-2.index...
    Now I go really to sleep...
    Thank you again,
    Carlo

  4. #24
    Join Date
    Dec 2014
    Beans
    40

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Hello!
    Well, this morning the situation is good.

    I have just some questions about variations between my previous (Hybrid?) release and the brand new I got now:
    1. Notifications:
    1.1. The System Load Indicator (version 0.4) notification is visible only when I pass the mouse over it. It's not a big problem.
    1.2. The hp icon does not appear on the notification bar anymore. Normally it would appear after I run
    Code:
    cd Desktop chmod +x hplip-3.18.10.run
    . I have the hplip-3.18.10.run on desktop. Well, when I run that chmod nothing happen. The printer/scanner looks still working properly.
    2. Icons:
    2.1. Normally I had on the Desktop all the additional internal disk icons (when mounted) and all the QNAP NAS shared directories/folders (when mounted); Nothing appear anymore. It is not a big problem.
    2.2. I used to have some icons customized on the Desktop. Now, despite clicking on "properties" of those icons I see the customized one, the icon that appear on the Desktop is the standard one.

    I don't want to bore you with these small problems that are just old man craziness. I only ask you if by chance these small problems are symptomatic of some still undetected (by me) major problem. Nothing else.

    I want to thank you once more for your mind help. and when you write to me in Italian you can write the "tu" form and not the "lei". I am old but I don't deserve so much respect ...

    Thank you again.

    Have a nice day (here in Italy is national holiday: the Liberation Day, from the Nazi-Fascist regime)

    Carlo

  5. #25
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Quote Originally Posted by carlo-sanguineti View Post
    and when you write to me in Italian you can write the "tu" form and not the "lei". I am old but I don't deserve so much respect ...

    Thank you again.

    Carlo
    Although System Load Indicator (indicator-multiload) works well with desktop environments like Unity, MATE etc., it's not very compatible with "GNOME 3" (default in Ubuntu 17.10 and later).

    If you want to try an alternative solution which is compatible with GNOME, you may use a GNOME shell extension called "system-monitor".
    To install it:
    Code:
    sudo apt install gnome-shell-extension-system-monitor
    For your HP icon problem, coming from 16.04 leaves some Unity-related stuff on your machine that is not only obsolete but prevents the AppIndicator extension from properly working.

    What I would do:
    Code:
    sudo apt remove indicator-application
    Now if you don't want to do that>>I've settled with:
    Code:
    killall indicator-application-service
    BTW: Sono cresciuto con rispetto per tutti gli altri e te lo meriti
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags

  6. #26
    Join Date
    Dec 2014
    Beans
    40

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Well, I tried
    Code:
    sudo apt remove indicator-application
    and then
    Code:
    chmod +x hplip-3.18.10.run
    No output. hp icon still no in the notification bar.
    I'll try again tomorrow again after a good old restart.

    BTW
    Thank you for your Italian sentence.
    I do appreciate a lot people that respect other people, the environment, etc.
    I do the same
    My "I don't deserve it" was an understatement, just joking. In Italian the usual phrase would be "Puoi darmi del tu anche se sono piu' vecchio di te" (you can say to me "you" even if I'm older than you) In English it doesn't make any sense...

    Thank you again.

    Tomorrow I will tell you how was the final result.

    Carlo

  7. #27
    Join Date
    Dec 2013
    Beans
    56

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Quote Originally Posted by 1fallen View Post
    Well I at this point agree with Impavidus something very wonky here >> If you don't show the correct version Impavidus is showing like:
    Code:
    apt policy base-files
    base-files:
      Installed: 10.1ubuntu9
      Candidate: 10.1ubuntu9
      Version table:
     *** 10.1ubuntu9 500
            500 http://archive.ubuntu.com/ubuntu disco/main amd64 Packages
            100 /var/lib/dpkg/status
    I have used "sed" for a number of years now changing my source lists, with very few problems. I don't use "do-release-upgrade -d" any more.
    Code:
     sudo sed -i 's/cosmic/disco/g' /etc/apt/sources.list
    Update and Upgrade again:
    Code:
    sudo apt update 
    sudo apt full-upgrade
    Before enabling all your PPA's first check they are supported for (19.04)

    Thanks, that helped me.

  8. #28
    Join Date
    Dec 2014
    Beans
    40

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Hi 1fallen,

    Definitely
    Code:
    chmod +x hplip-3.18.10.run
    Does not make any effect. My knowledge on Linux commands is too poor to try another command.
    All I know about command lines refers to Digital VAX-VMS, RT11-M, and MS-DOS...
    I need to find something to make me sure my HP ENVY Photo 6220 is properly installed and working.
    Well, it was so on my hybrid version, I hope it's the same now.

    While
    Code:
    sudo apt install gnome-shell-extension-system-monitor
    Does all I need

    Thank you

  9. #29
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Quote Originally Posted by braznyc View Post
    Thanks, that helped me.
    Very happy to hear this.
    Quote Originally Posted by carlo-sanguineti View Post
    Hi 1fallen,

    While
    Code:
    sudo apt install gnome-shell-extension-system-monitor
    Does all I need

    Thank you
    At this point I'm amazed that this worked at all, but I'm glad to hear things have worked out this well.
    For your printer shouldn't you be using HPLIP 3.19.3+dfsg0-1 now?
    For the notification did you try:
    Code:
    killall indicator-application-service
    To remove the old and unnecessary clutter of HPLIP:
    Code:
    sh hplip-3.18.10.run --noexec
        cd hplip-3.18.10
        sudo ./uninstall.py
        sudo rm -rf /usr/share/hplip/
    Afterwards we install official Ubuntu packages instead (optionally):
    Code:
     sudo apt install hplip-gui
    and run "hp-setup"
    "Puoi darmi del tu anche se sono piu' vecchio di te"
    But your not, I got you beat by a few years.
    Sorry my Italian is at best rusty, so I tried to be just polite and with respect.
    But going forward now, we will speak as friends.
    Best Regards
    Last edited by 1fallen; 3 Weeks Ago at 06:57 PM.
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags

  10. #30
    Join Date
    Dec 2014
    Beans
    40

    Re: Problems with upgrade to Ubuntu 19.04 - Situation deteriorating.

    Hi 1fallen,
    I'm sorry I diddn't answer before, but yesterday I had my daughter with me, and I was only for were.

    I got those outputs on your last suggestion:

    Code:
    killall indicator-application-service
    gave
    Code:
    indicator-application-service: no process found
    ---

    Code:
    sh hplip-3.18.10.run --noexec
    gave
    Code:
    Creating directory hplip-3.18.10
    Verifying archive integrity... All good.
    Uncompressing HPLIP 3.18.10 Self Extracting Archive.....................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................chown: changing ownership of './.libs/libsane-hpaio.so.1.0.0T': Operation not permitted
    chown: changing ownership of './.libs/libhpmud.so.0.0.6T': Operation not permitted
    chown: changing ownership of './.libs/cupsext.soT': Operation not permitted
    chown: changing ownership of './.libs/libhpipp.so.0.0.1T': Operation not permitted
    chown: changing ownership of './.libs/hpmudext.soT': Operation not permitted
    chgrp: changing group of './.libs/libsane-hpaio.so.1.0.0T': Operation not permitted
    chgrp: changing group of './.libs/libhpmud.so.0.0.6T': Operation not permitted
    chgrp: changing group of './.libs/cupsext.soT': Operation not permitted
    chgrp: changing group of './.libs/libhpipp.so.0.0.1T': Operation not permitted
    chgrp: changing group of './.libs/hpmudext.soT': Operation not permitted
    so I tried
    Code:
    sudo sh hplip-3.18.10.run --noexec
    that gave just an array of dots...

    then I tried hardly

    Code:
    cd hplip-3.18.10
    but
    Code:
    bash: cd: hplip-3.18.10: Permission denied
    So
    Code:
    sudo cd hplip-3.18.10
    but
    Code:
    sudo: cd: command not found
    I tried to double-click on the folder: no permissions.

    So I went again on the hp site to download hplip, they sent me on https://sourceforge.net/projects/hplip/ were I got a brand new hplip-3.19.3.run!

    I tried then to do again all the procedure,

    Code:
    sh hplip-3.19.3.run --noexec
    gave me
    Code:
    Creating directory hplip-3.19.3
    Verifying archive integrity... All good.
    Uncompressing HPLIP 3.19.3 Self Extracting Archive...................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
    then
    Code:
    cd hplip-3.19.3
    sudo ./uninstall.py
    gave me
    Code:
    HP Linux Imaging and Printing System (ver. 3.19.1)
    HPLIP Uninstaller ver. 1.0
    
    
    Copyright (c) 2001-18 HP Development Company, LP
    This software comes with ABSOLUTELY NO WARRANTY.
    This is free software, and you are welcome to distribute it
    under certain conditions. See COPYING file for more details.
    
    
    Uninstaller log saved in: /home/carlos/.hplip/hplip-uninstall.log
    
    
     
    Are you sure to uninstall HPLIP-3.19.1 (y=yes, n=no*)?:y
    Starting uninstallation...
    HPLIP uninstallation is completed
    Then
    Code:
    sudo rm -rf /usr/share/hplip/
    No output. Then
    Code:
    sudo apt install hplip-gui
    gave me
    Code:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following additional packages will be installed:
      python3-dbus.mainloop.pyqt5 python3-notify2 python3-pyqt5 python3-sip
    Suggested packages:
      python3-pyqt5-dbg
    The following NEW packages will be installed:
      hplip-gui python3-dbus.mainloop.pyqt5 python3-notify2 python3-pyqt5
      python3-sip
    0 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
    Need to get 2,452 kB of archives.
    After this operation, 16.6 MB of additional disk space will be used.
    Do you want to continue? [Y/n] Y
    Get:1 http://archive.ubuntu.com/ubuntu disco/universe amd64 python3-dbus.mainloop.pyqt5 amd64 5.12.1+dfsg-1 [17.0 kB]
    Get:2 http://archive.ubuntu.com/ubuntu disco/universe amd64 python3-sip amd64 4.19.15+dfsg-1ubuntu1 [86.5 kB]
    Get:3 http://archive.ubuntu.com/ubuntu disco/universe amd64 python3-pyqt5 amd64 5.12.1+dfsg-1 [2,319 kB]
    Get:4 http://archive.ubuntu.com/ubuntu disco/universe amd64 hplip-gui all 3.19.1+dfsg0-1 [19.1 kB]
    Get:5 http://archive.ubuntu.com/ubuntu disco/universe amd64 python3-notify2 all 0.3-3 [10.6 kB]
    Fetched 2,452 kB in 1s (1,925 kB/s)        
    Selecting previously unselected package python3-dbus.mainloop.pyqt5.
    (Reading database ... 300594 files and directories currently installed.)
    Preparing to unpack .../python3-dbus.mainloop.pyqt5_5.12.1+dfsg-1_amd64.deb ...
    Unpacking python3-dbus.mainloop.pyqt5 (5.12.1+dfsg-1) ...
    Selecting previously unselected package python3-sip.
    Preparing to unpack .../python3-sip_4.19.15+dfsg-1ubuntu1_amd64.deb ...
    Unpacking python3-sip (4.19.15+dfsg-1ubuntu1) ...
    Selecting previously unselected package python3-pyqt5.
    Preparing to unpack .../python3-pyqt5_5.12.1+dfsg-1_amd64.deb ...
    Unpacking python3-pyqt5 (5.12.1+dfsg-1) ...
    Selecting previously unselected package hplip-gui.
    Preparing to unpack .../hplip-gui_3.19.1+dfsg0-1_all.deb ...
    Unpacking hplip-gui (3.19.1+dfsg0-1) ...
    Selecting previously unselected package python3-notify2.
    Preparing to unpack .../python3-notify2_0.3-3_all.deb ...
    Unpacking python3-notify2 (0.3-3) ...
    Setting up python3-dbus.mainloop.pyqt5 (5.12.1+dfsg-1) ...
    Setting up python3-notify2 (0.3-3) ...
    Setting up python3-sip (4.19.15+dfsg-1ubuntu1) ...
    Setting up python3-pyqt5 (5.12.1+dfsg-1) ...
    Setting up hplip-gui (3.19.1+dfsg0-1) ...
    Processing triggers for desktop-file-utils (0.23-4ubuntu1) ...
    Processing triggers for mime-support (3.60ubuntu1) ...
    Processing triggers for gnome-menus (3.32.0-1ubuntu1) ...
    Processing triggers for man-db (2.8.5-2) ...
    Processing triggers for bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) ...
    Rebuilding /usr/share/applications/bamf-2.index...
    and then
    Code:
    hp-setup
    gave me
    Code:
    Command 'hp-setup' not found, but can be installed with:
    
    
    sudo apt install hplip

    So
    Code:
    sudo apt install hplip
    that gave me
    Code:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    hplip is already the newest version (3.19.1+dfsg0-1).
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    and here I stopped, since I really don't know what to do...

    I am very sorry to bother you so much, my friend... If you get annoyed or (surely) you have something more important to do, I will understand...

    Thank you anyway,
    Carlo

Page 3 of 5 FirstFirst 12345 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •